2025-10-23 13:32:49,215 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:32:49,215 - INFO - ya.test - pytest_runtest_setup: test_then_kill_system_tablets_and_it_increases_generation
2025-10-23 13:32:49,215 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:32:49,215 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:32:49,276 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd
2025-10-23 13:32:49,277 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6321
2025-10-23 13:32:49,278 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/4qzk/000328/r3tmp/kikimr_cluster_4tc7gk93
2025-10-23 13:32:49,316 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd
2025-10-23 13:32:49,317 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22117
2025-10-23 13:32:49,317 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30308
2025-10-23 13:32:49,318 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3432
2025-10-23 13:32:49,318 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7268
2025-10-23 13:32:49,319 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:32:49,319 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:32:49,320 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:49,321 - DEBUG - ya.test - execute: Command pid: 3236405
2025-10-23 13:32:49,777 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) rc: 0
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) elapsed time (sec): 0.4559009075164795
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) idrss: 0
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) inblock: 0
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) isrss: 0
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) ixrss: 0
2025-10-23 13:32:49,778 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) majflt: 0
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) maxrss: 539680
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) minflt: 16117
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) msgrcv: 0
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) msgsnd: 0
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) nivcsw: 77
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) nsignals: 0
2025-10-23 13:32:49,779 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) nswap: 0
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) nvcsw: 17
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) oublock: 24
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) stime: 0.28477399999999997
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) utime: 0.11585899999999999
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) wtime: 0.457
2025-10-23 13:32:49,780 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:49,781 - DEBUG - ya.test - _save_outputs: Command (pid 3236405) errors:

2025-10-23 13:32:49,781 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/kikimr_configs"
2025-10-23 13:32:49,781 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/node_1/logfile_i_xfnbi7.log --grpc-port=22117 --mon-port=30308 --ic-port=6321 --module=1
2025-10-23 13:32:49,782 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:22117/1, disk_size 68719476736
2025-10-23 13:32:49,782 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:32:49,783 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:32:49,783 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:32:49,784 - DEBUG - ya.test - execute: Command pid: 3236758
2025-10-23 13:32:50,396 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) rc: 0
2025-10-23 13:32:50,396 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) elapsed time (sec): 0.6110279560089111
2025-10-23 13:32:50,396 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) idrss: 0
2025-10-23 13:32:50,397 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) inblock: 0
2025-10-23 13:32:50,397 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) isrss: 0
2025-10-23 13:32:50,397 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) ixrss: 0
2025-10-23 13:32:50,397 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) majflt: 0
2025-10-23 13:32:50,397 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) maxrss: 539680
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) minflt: 16118
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) msgrcv: 0
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) msgsnd: 0
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) nivcsw: 84
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) nsignals: 0
2025-10-23 13:32:50,398 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) nswap: 0
2025-10-23 13:32:50,399 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) nvcsw: 19
2025-10-23 13:32:50,399 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) oublock: 24
2025-10-23 13:32:50,399 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) stime: 0.42857999999999996
2025-10-23 13:32:50,399 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) utime: 0.12016199999999999
2025-10-23 13:32:50,399 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) wtime: 0.612
2025-10-23 13:32:50,400 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 13205236
  --mbus-max-in-flight-by-size BYTES default: 13522161868
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:32:50,401 - DEBUG - ya.test - _save_outputs: Command (pid 3236758) errors:

2025-10-23 13:32:50,401 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/kikimr_configs"
2025-10-23 13:32:50,401 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/node_1/logfile_i_xfnbi7.log --grpc-port=22117 --mon-port=30308 --ic-port=6321 --module=1
2025-10-23 13:32:50,402 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/node_1/logfile_i_xfnbi7.log', '--grpc-port=22117', '--mon-port=30308', '--ic-port=6321', '--module=1')' in '/home/runner/.ya/build/build_root/4qzk/000328/ydb/tests/functional/hive/test-results/py3test/testing_out_stuff/test_kill_tablets/chunk0/testing_out_stuff/test_kill_tablets.py.TestKillTablets.test_then_kill_system_tablets_and_it_increases_generation/cluster/node_1' (no wait)
2025-10-23 13:32:50,404 - DEBUG - ya.test - execute: Command pid: 3237015
2025-10-23 13:32:50,404 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:22117/1
2025-10-23 13:32:50,405 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:32:50,406 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:32:50,406 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:32:50,407 - DEBUG - ya.test - execute: Command pid: 3237016
2025-10-23 13:32:50,996 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) rc: 0
2025-10-23 13:32:50,996 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) elapsed time (sec): 0.588176965713501
2025-10-23 13:32:50,996 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) idrss: 0
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) inblock: 0
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) isrss: 0
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) ixrss: 0
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) majflt: 0
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) maxrss: 539680
2025-10-23 13:32:50,997 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) minflt: 16119
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) msgrcv: 0
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) msgsnd: 0
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) nivcsw: 137
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) nsignals: 0
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) nswap: 0
2025-10-23 13:32:50,998 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) nvcsw: 16
2025-10-23 13:32:50,999 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) oublock: 8
2025-10-23 13:32:50,999 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) stime: 0.37433299999999997
2025-10-23 13:32:50,999 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) utime: 0.116979
2025-10-23 13:32:50,999 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) wtime: 0.589
2025-10-23 13:32:50,999 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-rkinl3usd4
    Host information: 
        Linux ghrun-rkinl3usd4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -UNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:32:51,004 - DEBUG - ya.test - _save_outputs: Command (pid 3237016) errors:

2025-10-23 13:32:51,004 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:32:52,929 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd
2025-10-23 13:32:52,929 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22117', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 6321\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 13:32:52,930 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:32:52,931 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:32:52,931 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22117', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 6321\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:32:52,932 - DEBUG - ya.test - execute: Command pid: 3238846
2025-10-23 13:32:53,496 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) rc: 0
2025-10-23 13:32:53,496 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) elapsed time (sec): 0.5633931159973145
2025-10-23 13:32:53,497 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) idrss: 0
2025-10-23 13:32:53,497 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) inblock: 0
2025-10-23 13:32:53,497 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) isrss: 0
2025-10-23 13:32:53,497 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) ixrss: 0
2025-10-23 13:32:53,497 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) majflt: 0
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) maxrss: 547968
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) minflt: 18259
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) msgrcv: 0
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) msgsnd: 0
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) nivcsw: 56
2025-10-23 13:32:53,498 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) nsignals: 0
2025-10-23 13:32:53,499 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) nswap: 0
2025-10-23 13:32:53,499 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) nvcsw: 123
2025-10-23 13:32:53,499 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) oublock: 8
2025-10-23 13:32:53,499 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) stime: 0.34221199999999996
2025-10-23 13:32:53,499 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) utime: 0.126292
2025-10-23 13:32:53,500 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) wtime: 0.564
2025-10-23 13:32:53,502 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 13:32:53,502 - DEBUG - ya.test - _save_outputs: Command (pid 3238846) errors:

2025-10-23 13:32:53,503 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd
2025-10-23 13:32:53,503 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22117', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:32:53,504 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:32:53,505 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:32:53,505 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/4qzk/000328/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:22117', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:32:53,507 - DEBUG - ya.test - execute: Command pid: 3239191
2025-10-23 13:32:54,169 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) rc: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) elapsed time (sec): 0.6621737480163574
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) idrss: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) inblock: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) isrss: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) ixrss: 0
2025-10-23 13:32:54,170 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) majflt: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) maxrss: 547936
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) minflt: 18260
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) msgrcv: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) msgsnd: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) nivcsw: 163
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) nsignals: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) nswap: 0
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) nvcsw: 123
2025-10-23 13:32:54,171 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) oublock: 8
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) stime: 0.413338
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) utime: 0.137587
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) wtime: 0.664
2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 13:32:54,172 - DEBUG - ya.test - _save_outputs: Command (pid 3239191) errors:

2025-10-23 13:32:54,172 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:32:54,189 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:32:54,214 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_kill_tablets.py::TestKillTablets, test_name: test_then_kill_system_tablets_and_it_increases_generation)
2025-10-23 13:32:54,233 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046316545
  ChangeTime: 1761226374232
  State: Active
  Generation: 3
  Type: Coordinator
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:54,249 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046382081
  ChangeTime: 1761226374242
  State: Active
  Generation: 3
  Type: Mediator
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:54,257 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594037968897
  ChangeTime: 1761226374255
  State: WriteZeroEntry
  Generation: 3
  Type: Hive
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:56,265 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594037968897
  ChangeTime: 1761226374260
  State: Active
  Generation: 3
  Type: Hive
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:56,276 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594037932033
  ChangeTime: 1761226376265
  State: BlockBlobStorage
  Generation: 3
  Type: BSController
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:58,282 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594037932033
  ChangeTime: 1761226376317
  State: Active
  Generation: 3
  Type: BSController
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:32:58,290 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046678944
  ChangeTime: 1761226378287
  State: RebuildGraph
  Generation: 3
  Type: SchemeShard
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:33:00,297 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046678944
  ChangeTime: 1761226378300
  State: Active
  Generation: 3
  Type: SchemeShard
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:33:00,304 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046447617
  ChangeTime: 1761226380300
  State: BlockBlobStorage
  Generation: 3
  Type: TxAllocator
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:33:02,313 - INFO - root - predicate: Result from callable = 
================================================================================
Status: 1
TabletStateInfo {
  TabletId: 72057594046447617
  ChangeTime: 1761226380304
  State: Active
  Generation: 3
  Type: TxAllocator
  Host: "localhost"
  Leader: true
  FollowerId: 0
}

================================================================================

2025-10-23 13:33:02,315 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:33:05,344 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:22117/1
2025-10-23 13:33:05,346 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7268
2025-10-23 13:33:05,346 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3432
2025-10-23 13:33:05,347 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30308
2025-10-23 13:33:05,347 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22117
2025-10-23 13:33:05,347 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6321
